
@font-face {
    font-family: 'EconomicaBold';
        src: url('economica-bold-webfont.eot'); /* IE9 Compat Modes */
        src: url('economica-bold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('economica-bold-webfont.svg#economicabold') format('svg'), /* Legacy iOS */		
	     url('economica-bold-webfont.woff') format('woff'), /* Modern Browsers */
	     url('economica-bold-webfont.ttf')  format('truetype'); /* Safari, Android, iOS */
    font-weight: normal;
    font-style: normal;		 
}

/* the fix ! simply ADD this block BELOW the above block */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: 'EconomicaBold';
            src: url('economica-bold-webfont.svg#economicabold') format('svg');
    font-weight: normal;
    font-style: normal;			
    }
}



@font-face {
    font-family: 'EconomicaReg';
        src: url('economica-regular-webfont.eot'); /* IE9 Compat Modes */
        src: url('economica-regular-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('economica-regular-webfont.svg#economicaregular') format('svg'), /* Legacy iOS */		
	     url('economica-regular-webfont.woff') format('woff'), /* Modern Browsers */
	     url('economica-regular-webfont.ttf')  format('truetype'); /* Safari, Android, iOS */
    font-weight: normal;
    font-style: normal;		 
}

/* the fix ! simply ADD this block BELOW the above block */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: 'EconomicaReg';
            src: url('economica-regular-webfont.svg#economicaregular') format('svg');
    font-weight: normal;
    font-style: normal;			
    }
}

	.header  .headerContent #mobile_nav, .header .headerContent .nav li{
	font-family: 'EconomicaBold', sans-serif;	
		font-size:16px;
		line-height: 18px;
		text-align: center;
		text-transform: uppercase;
		}
		
		
	h1, h2 {
			font-family: 'EconomicaReg', sans-serif;	
		font-weight: 400;
		line-height: 1.25;
		margin-bottom: 5px;
 	
		}	
        
	h3, h4, h5, h6 {
	font-family: 'EconomicaReg', sans-serif;	
		font-weight: 400;
		line-height: 1.25;
		margin-bottom: 5px;
 
		}	        

	h1.large_font{
	font-family: 'EconomicaReg', sans-serif;	
		font-size:50px;
		letter-spacing: -0.7px;
        margin-top:15px;

		}	
	h1.medium_font{
	font-family: 'EconomicaReg', sans-serif;	
		font-size:40px;
		letter-spacing: -0.7px;
        margin-top:12px;

		}
		
		
		.container  .subnav ul li a {text-transform:uppercase;font-family: 'EconomicaReg', sans-serif;	font-size:16px;color:#ffffff;}				